Sector Name: MUTUAL FUND - Bug #1215

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->schedule

4-->Qus.22(B)-->put value in age column-->save & validate-->edit-->value from age field gets

disappear and applicant is not able to enter value
02/24/2022 06:30 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->schedule 4-->Qus.22(B)-->put value in

age column-->save & validate-->edit-->value from age field gets disappear and applicant is not able to enter value
History

#1 - 02/24/2022 08:17 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 02/25/2022 01:17 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
